<!DOCTYPE html>
<html style="background-color:moccasin">
    <head>
        <title>links</title>
        <meta charset="UTF-8">
        <meta name="author" content="Vicent">
    </head>
    <body style="background-color:tan">
    <h1>HTML5</h1>    
    <hr>
        <h2><em><u>ENLLAÇOS</u></em></h2>
        
        <p>Anar al moodle de l'institut <a href="https://moodle.ieseljust.com">https://moodle.ieseljust.com</a></p>
        <p>Anar a la pàgina <a href="https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-html">https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-html</a></p>
        <p>Anar a la pàgina <a href="http://www.educacionyfp.gob.es/portada.html">http://www.educacionyfp.gob.es/portada.html</a></p>
    <hr>
        <h3><em><u>RECURSOS</u></em></h3>
        <p>Obri un document <a href=../DOCS/andrea.odt>.odt</a></p>
    
        <p>Obri un document <a href=../DOCS/andrea.pdf>.pdf</a></p>
    
        <p>Descarrega un arxiu <a href=../DOCS/andrea.zip>.zip</a></p>
      
    <hr>
    <br>
        <p>Vicent Noguera Talens 2n SMX B <a href="https://mail.google.com">vicentntalens@gmail.com</a></p>
        
        <p>Següent:<a href="imatges.html">imatges.html</a></p>
        <p>Índex:<a href="../índex.html">índex.html</a></p>
        
    </body>
</html>